<wm-page name="mainpage">
  <wm-left-panel content="leftnav" name="left_panel1"></wm-left-panel>
  <wm-mobile-navbar name="mobile_navbar1" title="Title" backbutton="false">
    <wm-anchor caption="" name="AddLink" iconclass="wi wi-gear"></wm-anchor>
  </wm-mobile-navbar>
  <wm-content name="content1">
    <wm-page-content columnwidth="12" name="page_content1"></wm-page-content>
  </wm-content>
  <wm-mobile-tabbar name="mobile_tabbar1"></wm-mobile-tabbar>
</wm-page>